:root {
  --ia-beige: #dfdac5;
  --ia-dk-grey: #332f21;
  --ia-red: #a14848;
  --ia-white: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

body {
  background-color: var(--ia-beige);
  color: #333;
  font-family: normalidad-wide, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

.navbar {
  background-color: #a14848;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100vw;
  height: 110px;
  margin-top: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: sticky;
  top: 6px;
  overflow: hidden;
}

.nav-link {
  color: var(--ia-beige);
  background-color: #0000;
  padding: 16px;
  font-family: normalidad-wide, sans-serif;
  transition: all .2s;
}

.nav-link:hover {
  opacity: .6;
  color: var(--ia-dk-grey);
}

.nav-link.w--current {
  color: var(--ia-beige);
}

.nav-link.primary {
  border: 1px solid #dcdde0;
  margin-left: 16px;
  padding: 14px 32px;
  font-size: 1rem;
  line-height: 1.3;
}

.nav-link.mobile-only {
  display: none;
}

.nav-logo {
  margin-right: 8px;
  padding-left: 0;
}

.nav-menu {
  align-items: center;
  margin-right: 0;
  display: flex;
}

.logo {
  max-width: 100%;
  max-height: 118px;
  margin-top: 2px;
  margin-bottom: -12px;
  margin-right: 0;
  position: static;
}

.navbar-text-container {
  max-width: 60%;
  display: flex;
}

.nav-container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 0;
  padding-left: 9.5vw;
  padding-right: 9.5vw;
  display: flex;
  position: relative;
}

.left-nav-container {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 0;
  display: flex;
}

.section {
  margin-bottom: 34px;
}

.style-guide-swatches-wrap {
  justify-content: space-between;
  margin-left: -5px;
  margin-right: -5px;
  display: flex;
}

.style-guide-help-image {
  flex-direction: column;
  align-items: center;
  margin-top: 20px;
  display: flex;
  position: relative;
}

.style-guide-individual-element {
  margin-bottom: 20px;
}

.style-guide-element-description {
  color: #5e5e5e;
  margin-top: 0;
  margin-bottom: 0;
  font-style: italic;
}

.style-guide-elements-wrap {
  flex-direction: column;
  flex: 1;
}

.button {
  background-color: var(--ia-red);
  color: var(--ia-beige);
  margin-top: 29px;
  padding: 15px 40px;
  font-size: 18px;
}

.button:hover {
  background-color: #c55a5a;
}

.button:active {
  background-color: #703333;
}

.button.button-small {
  padding: 6px 12px;
  font-size: 12px;
}

.button.button-large {
  padding: 12px 20px;
  font-size: 18px;
}

.button.button-secondary {
  color: #3898eb;
  background-color: #fff;
  border: 1px solid #3898eb;
}

.style-guide-swatch-wrap {
  flex: 1;
  margin-bottom: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

.style-guide-page-wrap {
  padding-top: 80px;
  padding-bottom: 80px;
}

.style-guide-help-heading {
  margin-top: 0;
  margin-bottom: 10px;
}

.style-guide-title {
  margin-bottom: 40px;
  font-size: 48px;
  line-height: 54px;
}

.style-guide-swatch {
  height: 60px;
  margin-bottom: 5px;
}

.style-guide-swatch.swatch---accent {
  background-color: var(--ia-beige);
}

.style-guide-swatch.swatch---primary-blue {
  background-color: var(--ia-red);
}

.style-guide-swatch.swatch---secondary-blue {
  background-color: var(--ia-dk-grey);
}

.style-guide-help-wrap {
  background-color: #f5f5f5;
  border-radius: 5px;
  width: 300px;
  margin-left: 40px;
  padding: 20px;
  position: sticky;
  top: 40px;
}

.style-guide-section-wrap {
  align-items: flex-start;
  margin-bottom: 80px;
  display: flex;
  position: relative;
}

.preloader {
  z-index: 99999;
  background-color: #0f163e;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
}

.scroll-progress-bar {
  z-index: 999999;
  background-color: var(--ia-beige);
  perspective-origin: 0%;
  transform-origin: 0%;
  width: 100%;
  max-width: 100vw;
  height: 6px;
  position: absolute;
  inset: 0% 0 auto 0%;
  overflow: hidden;
  transform: none;
}

.hero-heading-center {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.container {
  flex-direction: column;
  align-items: stretch;
  width: 100%;
  max-width: 1110px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  overflow: visible;
}

.centered-heading {
  text-align: center;
  margin-bottom: 16px;
}

.centered-heading.margin-bottom-32 {
  margin-top: 68px;
  margin-bottom: 32px;
}

.hero-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.hero-split {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 46%;
  display: flex;
}

.margin-bottom-24 {
  margin-bottom: 24px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.shadow-two {
  margin-top: 0;
  padding-bottom: 0;
  box-shadow: 0 4px 24px #96a3b514;
}

.body {
  background-color: var(--ia-white);
  max-width: 100vw;
}

.section-2, .columns {
  background-color: var(--ia-beige);
}

.h1 {
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: map-roman-compressed, sans-serif;
  font-size: 190px;
  font-weight: 400;
  line-height: 190px;
}

.hero-heading-right {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.section-headline-no-image-grey {
  background-color: var(--ia-dk-grey);
  transform-origin: 0%;
  padding: 50px 30px;
}

.h2 {
  color: var(--ia-dk-grey);
  background-color: #0000;
  font-size: 40px;
  font-weight: 300;
  line-height: 45px;
}

.h2.beige-h2 {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--ia-beige);
  text-align: left;
  background-color: #0000;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 300;
  line-height: 45px;
}

.logos-title-small {
  border-bottom: 1px solid #e4ebf3;
  padding: 60px 30px;
  position: relative;
}

.container-2 {
  width: 100%;
  max-width: 940px;
  margin-bottom: 71px;
  margin-left: auto;
  margin-right: auto;
}

.clients-tag {
  text-align: center;
  margin-bottom: 32px;
  font-size: 14px;
  line-height: 20px;
}

.clients-wrapper-three {
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  margin-bottom: -10px;
  display: flex;
}

.clients-image-three {
  margin-bottom: 10px;
  margin-left: 15px;
  margin-right: 15px;
}

.section-brands-1 {
  background-image: url('../images/brandlogos.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
  max-height: 0;
  display: flex;
}

.section-7 {
  background-color: var(--ia-beige);
  height: 200px;
  min-height: 100px;
  margin-top: 0;
  padding-top: 0;
}

.h3 {
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 32px;
  font-weight: 300;
  line-height: 38px;
}

.h3.beige-h3 {
  color: var(--ia-beige);
  margin-bottom: 15px;
  padding-bottom: 0;
  line-height: 38px;
}

.h3.beige-h3-centered {
  color: var(--ia-beige);
  text-align: center;
  padding-top: 0;
  padding-bottom: 30px;
  line-height: 38px;
}

.h3.h3-pad {
  padding-bottom: 30px;
  font-weight: 300;
}

.footer {
  background-color: var(--ia-dk-grey);
  text-align: center;
  align-items: flex-start;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-flex-container {
  text-align: left;
  justify-content: space-between;
  margin-bottom: 40px;
  display: flex;
}

.footer-logo-link {
  flex: 0 auto;
  min-width: 60px;
  max-height: 60px;
}

.footer-image {
  object-fit: contain;
  object-position: 0% 50%;
  width: 100%;
  height: 100%;
}

.footer-heading {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.5;
}

.footer-link {
  color: #444;
  margin-bottom: 10px;
  text-decoration: none;
  display: block;
}

.footer-link:hover {
  text-decoration: underline;
}

.main-content {
  padding-top: 100px;
  padding-bottom: 100px;
}

.container-1100 {
  object-fit: fill;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.heading, .heading-2, .heading-3, .heading-1, .heading-4, .headline-4 {
  font-weight: 400;
}

.h4 {
  margin-top: 10px;
  font-size: 26px;
  font-weight: 500;
  line-height: 32px;
}

.hero-2 {
  background-color: var(--ia-beige);
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: block;
}

.flex-container {
  flex-direction: row;
  flex: 1;
  align-items: center;
  display: flex;
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
}

.hero-image {
  object-fit: cover;
  object-position: 50% 50%;
  flex: 0 .5 auto;
  width: 100%;
  height: 100%;
}

.text-medium {
  letter-spacing: -.025rem;
  margin-bottom: 0;
  font-size: 1.25rem;
  line-height: 1.6;
}

.text-medium.text-grey-600 {
  color: #535766;
}

.split-section-content-container {
  width: 38%;
}

.split-section-content-container.fade-in {
  align-self: auto;
  width: 70%;
  max-width: 540px;
  padding-top: 50px;
  padding-bottom: 103px;
}

.split-section-graphic-element {
  position: absolute;
  top: -3vh;
  right: 6vw;
}

.image-container {
  text-align: left;
  width: 45%;
  position: relative;
  overflow: visible;
}

.hero-container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  padding-left: 9.5vw;
  padding-right: 9.5vw;
}

.split-container {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.split-container.reverse {
  flex-direction: row;
}

.section-contact-us {
  background-color: var(--ia-beige);
  min-height: 40px;
  margin-bottom: 0;
  padding-top: 40px;
  padding-bottom: 70px;
}

.button-2 {
  color: #0f163e;
  cursor: pointer;
  background-color: #0000;
  border: 1px solid #dcdde0;
  margin-top: 48px;
  padding: 16px 40px;
  transition: all .2s;
}

.button-2:hover {
  color: #fff;
  background-color: #0f163e;
}

._12-column-grid {
  grid-column-gap: 40px;
  grid-row-gap: 80px;
  grid-template-rows: auto;
  grid-template-columns: minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr) minmax(32px, 1fr);
  width: 100%;
}

.text-3xl {
  letter-spacing: -.125rem;
  font-size: 4rem;
  line-height: 1;
}

.image-container-2 {
  width: 100%;
  max-width: 632px;
  position: relative;
  bottom: -24px;
  overflow: visible;
}

.hero {
  background-color: var(--ia-beige);
  padding-top: 0;
  padding-bottom: 0;
}

.section-headline-no-image {
  background-color: var(--ia-beige);
  transform-origin: 0%;
  padding: 50px 30px 49px;
}

.section-small-image-left {
  background-color: var(--ia-dk-grey);
  padding: 70px 30px;
}

.grid-small-image-left {
  grid-column-gap: 64px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr;
  grid-auto-flow: row;
}

.section-brands-2 {
  background-image: url('../images/MG_ID.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 400px;
  max-height: 0;
  display: flex;
}

.section-headline-no-image-red {
  background-color: var(--ia-red);
  padding: 25px 40px;
}

.container-case-in-point {
  object-fit: fill;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.section-4-copy {
  background-color: var(--ia-beige);
  padding: 17px 40px 0;
}

.section-3-images {
  background-color: var(--ia-beige);
  padding: 70px 30px;
}

.centered-container-top {
  text-align: center;
  flex: 1;
  max-width: 1100px;
  padding-bottom: 0;
}

.cards-grid-container {
  grid-column-gap: 20px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  max-width: 1100px;
  display: grid;
}

.cards-image-mask {
  border-radius: 0%;
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.cards-image {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  max-width: none;
  height: 100%;
  padding-top: 0;
  padding-bottom: 0;
  position: absolute;
  inset: 0%;
}

.centered-container-2 {
  text-align: center;
  flex: 1;
  padding-top: 0;
  padding-bottom: 0;
}

.cards-grid-container-2 {
  grid-column-gap: 25px;
  grid-row-gap: 40px;
  text-align: left;
  grid-template-rows: auto;
  grid-template-columns: .25fr .75fr .25fr;
  grid-auto-columns: 1fr;
  display: block;
}

.section-1-image-no-text-grey {
  background-color: var(--ia-dk-grey);
  color: var(--ia-beige);
  text-align: left;
  padding-top: 70px;
  padding-bottom: 70px;
}

.h5 {
  font-size: 18px;
  font-weight: 500;
  line-height: 23px;
}

.div-block {
  border: 1px none var(--ia-dk-grey);
  border-radius: 0;
}

.section-photod {
  background-image: url('../images/MG_ID.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  min-height: 500px;
  max-height: 0;
  display: flex;
}

.section-1-image-no-text-beige {
  background-color: var(--ia-beige);
  color: var(--ia-beige);
  padding-top: 35px;
  padding-bottom: 70px;
}

.section-3-images-b {
  background-color: var(--ia-beige);
  padding: 27px 30px 35px;
}

.built-with-webflow {
  color: #aaa;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  font-size: 10px;
}

.social-icon-link {
  opacity: .36;
  width: 20px;
  margin-right: 9px;
  transition: opacity .2s;
}

.social-icon-link:hover {
  opacity: .9;
}

.nav-link-2 {
  color: #aaa;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 0;
  padding-right: 0;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 700;
  text-decoration: none;
  transition: color .2s;
  display: block;
}

.nav-link-2:hover {
  color: #2d3e4f;
}

.nav-link-2.w--current {
  color: #333;
}

.site-description {
  color: #aaa;
  line-height: 145%;
}

.webflow-link {
  color: #aaa;
  text-decoration: none;
}

.webflow-link:hover {
  color: #333;
}

.site-name {
  color: #333;
  font-size: 36px;
  line-height: 100%;
  text-decoration: none;
  display: block;
}

.social-link-group {
  margin-bottom: 12px;
}

.sidebar-wrapper {
  background-color: #fff;
  border-right: 1px solid #e2e2e2;
  width: 400px;
  height: 100%;
  padding: 50px;
  position: fixed;
}

.grey-rule {
  background-color: #c7c7c7;
  width: 90px;
  height: 1px;
  margin-top: 25px;
  margin-bottom: 25px;
}

.content-wrapper {
  max-width: 1200px;
  margin-left: 400px;
  padding: 50px;
}

.button-3 {
  color: #fff;
  text-align: center;
  background-color: #888;
  border-radius: 3px;
  padding: 11px 20px;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  transition: background-color .2s;
  display: inline-block;
}

.button-3:hover {
  background-color: #333;
}

.button-3.w--current {
  background-color: #2e80b6;
}

.section-headline-w-bullets {
  background-color: var(--ia-white);
  padding: 20px;
}

.container-960-how {
  object-fit: fill;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 34px 0 0;
}

.bulleted-list {
  padding-bottom: 13px;
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
}

.text-field {
  height: 100px;
  position: static;
}

.container-960-contact {
  object-fit: fill;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.grid-small-image-right {
  grid-column-gap: 64px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .25fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  display: block;
}

.container-960-about {
  object-fit: fill;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.paragraph {
  font-size: 24px;
  font-weight: 300;
  line-height: 32px;
}

.paragraph.beige-text {
  color: var(--ia-beige);
  margin-bottom: 22px;
  padding-right: 0;
  font-size: 24px;
  line-height: 32px;
}

.section-small-image-right {
  background-color: var(--ia-dk-grey);
  padding: 45px 30px;
}

.text-block {
  color: var(--ia-beige);
}

.form {
  padding-top: 30px;
}

.image {
  position: relative;
  top: 0;
}

.div-block-2, .div-block-3 {
  max-width: 535px;
  margin-left: auto;
  margin-right: auto;
}

.image-2 {
  max-width: 170px;
}

.inline-container {
  align-items: flex-start;
  display: flex;
}

.div-block-4 {
  align-self: flex-start;
  padding-right: 35px;
}

.image-3 {
  width: 40px;
  padding-left: 0;
}

.image-5 {
  display: none;
}

.text-block-2 {
  font-size: 18px;
}

.text-block-2.paragraph {
  padding-top: 14px;
  font-size: 24px;
  line-height: 32px;
}

.container-1101 {
  max-width: 100vw;
  position: relative;
}

.container-1101.progress-container {
  max-width: 100%;
  overflow: hidden;
}

.section-3-images-b-top {
  background-color: var(--ia-beige);
  padding: 0 30px 24px;
}

.centered-container-bottom {
  text-align: center;
  flex: 1;
  max-width: 1100px;
}

.container-1100-h2 {
  object-fit: fill;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

.div-block-4-copy {
  align-self: flex-start;
  padding-right: 35px;
}

@media screen and (min-width: 1280px) {
  .style-guide-swatch.swatch---secondary-blue {
    background-color: var(--ia-dk-grey);
  }

  .scroll-progress-bar {
    max-width: 100%;
  }

  .h1 {
    color: #332f21;
    font-size: 190px;
    line-height: 190px;
  }

  .split-section-content-container.fade-in {
    padding-bottom: 101px;
  }

  .image {
    top: -10px;
  }
}

@media screen and (max-width: 991px) {
  .top-line {
    background-color: #0f163e;
    width: 35px;
    height: 5px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar {
    height: 110px;
    margin-top: 0;
    top: 6px;
    overflow: visible;
  }

  .nav-link {
    text-align: left;
    letter-spacing: -.73px;
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 28px;
    font-weight: 300;
    line-height: 36px;
    display: block;
  }

  .nav-link:hover {
    color: var(--ia-red);
  }

  .nav-link.primary {
    text-align: left;
    letter-spacing: -.73px;
    object-fit: fill;
    border-width: 0;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: flex-start;
    align-items: flex-start;
    max-width: 160px;
    margin-top: 0;
    margin-left: 0;
    margin-right: auto;
    padding: 8px 16px;
    font-size: 28px;
    line-height: 36px;
    display: block;
    position: static;
    left: auto;
    overflow: visible;
  }

  .nav-link.mobile-only {
    display: block;
  }

  .nav-link.mobile-only.w--current {
    color: var(--ia-beige);
  }

  .menu-button-2 {
    background-color: #0000;
    margin-top: 0;
  }

  .menu-button-2:active, .menu-button-2:focus {
    background-color: #0000;
  }

  .menu-button-2.w--open {
    background-color: #0000;
    margin-top: -12px;
  }

  .bottom-line {
    background-color: #0f163e;
    width: 35px;
    height: 5px;
    margin-top: 8px;
    padding-bottom: 0;
    padding-right: 0;
  }

  .nav-menu {
    z-index: 99;
    background-color: var(--ia-dk-grey);
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    padding: 40px 28px;
    display: flex;
  }

  .logo {
    padding-left: 0;
    position: relative;
    top: 0;
  }

  .nav-container {
    justify-content: space-between;
    padding: 14px 32px;
  }

  .left-nav-container {
    width: 68%;
    padding-top: 0;
  }

  .scroll-progress-bar {
    position: relative;
    overflow: visible;
  }

  .container {
    max-width: 728px;
  }

  .hero-wrapper {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: -40px;
  }

  .hero-split {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .h1 {
    font-size: 180px;
    position: relative;
  }

  .section-headline-no-image-grey {
    padding: 25px 30px;
  }

  .container-2 {
    max-width: 728px;
  }

  .clients-image-three {
    margin-bottom: 30px;
  }

  .h3.beige-h3 {
    margin-bottom: 0;
  }

  .h3.beige-h3.h3-below {
    padding-bottom: 18px;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .split-section-content-container {
    width: 75%;
    margin-top: 64px;
  }

  .split-section-content-container.fade-in {
    width: 100%;
    max-width: 660px;
    margin-top: 0;
    margin-bottom: 20px;
    padding-top: 30px;
    padding-bottom: 0;
  }

  .image-container {
    width: 75%;
  }

  .hero-container {
    padding-left: 32px;
    padding-right: 32px;
  }

  .split-container {
    flex-direction: column;
  }

  .split-container.reverse {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .section-contact-us {
    margin-bottom: 0;
    padding: 50px 30px;
  }

  ._12-column-grid {
    grid-template-columns: minmax(32px, 1fr);
  }

  .text-3xl {
    font-size: 3.5rem;
  }

  .image-container-2 {
    z-index: 0;
    align-self: flex-end;
    width: 100%;
    padding-top: 0;
    bottom: -1px;
  }

  .section-headline-no-image, .section-small-image-left {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .grid-small-image-left {
    grid-column-gap: 29px;
    grid-row-gap: 16px;
    flex-direction: row;
    grid-template-rows: auto;
    grid-template-columns: .25fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .section-headline-no-image-red {
    padding-top: 20px;
  }

  .section-3-images {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .cards-grid-container {
    grid-column-gap: 20px;
  }

  .centered-container-2 {
    flex-direction: column;
    display: flex;
  }

  .cards-grid-container-2 {
    grid-column-gap: 20px;
  }

  .section-1-image-no-text-grey {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section-1-image-no-text-beige {
    padding-bottom: 50px;
  }

  .section-3-images-b {
    padding-top: 50px;
    padding-bottom: 17px;
  }

  .sidebar-wrapper {
    width: 300px;
    padding: 30px;
  }

  .content-wrapper {
    margin-left: 300px;
    padding: 30px;
  }

  .section-headline-w-bullets {
    margin-left: 0;
    padding: 50px 30px 37px;
  }

  .container-960-how {
    padding-top: 0;
    padding-bottom: 0;
  }

  .bulleted-list {
    margin-bottom: 0;
  }

  .paragraph.beige-text {
    margin-bottom: 25px;
  }

  .section-small-image-right {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .image {
    z-index: 0;
    float: left;
  }

  .image-4 {
    max-width: 207px;
  }

  .image-5.mobile-only-close {
    display: block;
    position: relative;
    right: 0;
  }

  .mobile-only-close {
    z-index: 5;
    clear: left;
    text-align: right;
    flex: 0 auto;
    align-self: auto;
    position: absolute;
    top: 15px;
    bottom: auto;
    right: 40px;
  }

  .div-block-5 {
    margin-top: 35px;
  }

  .section-3-images-b-top {
    padding-top: 0;
    padding-bottom: 0;
  }

  .sticky-progress-container {
    z-index: 99999999;
    max-width: 100vw;
    position: sticky;
    top: 0;
    overflow: hidden;
  }
}

@media screen and (max-width: 767px) {
  .navbar {
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .nav-link {
    text-align: left;
  }

  .nav-link.primary {
    text-align: left;
    align-self: flex-start;
    margin-left: 0;
    padding-top: 8px;
    padding-left: 16px;
  }

  .menu-button-2, .menu-button-2.w--open {
    margin-top: 0;
  }

  .nav-menu {
    background-color: #332f21;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .logo {
    margin-left: 0;
    position: relative;
    top: 0;
    left: -10px;
  }

  .nav-container {
    align-items: center;
    padding: 0 30px;
  }

  .left-nav-container {
    width: 70%;
  }

  .hero-heading-center {
    padding: 60px 15px;
  }

  .h1 {
    font-size: 130px;
    line-height: 130px;
  }

  .hero-heading-right {
    padding: 60px 15px;
  }

  .section-headline-no-image-grey {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .h2.beige-h2 {
    font-size: 32px;
    line-height: 37px;
  }

  .logos-title-small {
    padding: 60px 15px;
  }

  .clients-wrapper-three {
    margin-bottom: -30px;
  }

  .clients-image-three {
    margin-bottom: 30px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .section-brands-1 {
    min-height: 268px;
  }

  .h3 {
    font-size: 28px;
    line-height: 36px;
  }

  .h3.beige-h3 {
    margin-bottom: 0;
  }

  .h3.beige-h3.h3-below {
    padding-bottom: 18px;
  }

  .h3.beige-h3-centered {
    text-align: center;
  }

  .footer {
    padding: 20px;
  }

  .footer-image {
    object-fit: contain;
  }

  .main-content, .hero-2 {
    padding: 40px 20px;
  }

  .flex-container {
    flex-direction: column;
  }

  .hero-image-mask {
    order: -1;
    margin-left: 0;
    margin-right: 0;
  }

  .split-section-content-container.fade-in {
    max-width: 480px;
  }

  .hero-container {
    padding-right: 32px;
  }

  .split-container {
    flex-direction: column;
  }

  .section-contact-us {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .text-3xl {
    font-size: 3rem;
  }

  .image-container-2 {
    max-width: 420px;
  }

  .section-headline-no-image {
    padding-top: 35px;
  }

  .section-brands-2 {
    background-position: 75% -30%;
    background-size: auto;
  }

  .section-3-images {
    padding: 50px 30px;
  }

  .cards-grid-container, .cards-grid-container-2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    align-self: stretch;
    max-width: none;
  }

  .section-1-image-no-text-grey, .section-1-image-no-text-beige {
    padding: 40px 30px;
  }

  .section-3-images-b {
    padding: 50px 30px 0;
  }

  .built-with-webflow {
    margin-bottom: 0;
  }

  .social-icon-link {
    margin-left: 8px;
    margin-right: 8px;
  }

  .nav-link-2 {
    margin: 0 10px;
    display: inline-block;
  }

  .site-description, .navigation, .site-name.w--current {
    margin-bottom: 15px;
  }

  .social-link-group {
    margin-bottom: 0;
  }

  .sidebar-wrapper {
    text-align: center;
    border-bottom: 1px solid #e2e2e2;
    border-right-style: none;
    width: 100%;
    position: static;
  }

  .grey-rule {
    margin: 21px auto;
    display: block;
  }

  .content-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .button-wrapper {
    text-align: center;
  }

  .grid-small-image-right {
    flex-direction: column;
    align-items: flex-start;
  }

  .section-small-image-right {
    display: flex;
  }

  .section-3-images-b-top {
    padding: 0 30px;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    height: 75px;
    padding-left: 0;
    padding-right: 0;
    overflow: visible;
  }

  .nav-link {
    padding-left: 0;
    padding-right: 0;
  }

  .nav-link.primary {
    text-align: left;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-button-2 {
    margin-top: 0;
  }

  .nav-menu {
    padding-left: 24px;
    padding-right: 24px;
  }

  .logo {
    max-height: 70px;
    margin-top: 0;
    top: -3px;
    left: 0;
  }

  .nav-container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .container {
    max-width: none;
  }

  .centered-heading {
    margin-bottom: 24px;
  }

  .h1 {
    padding-bottom: 0;
    font-size: 91px;
    line-height: 91px;
  }

  .section-headline-no-image-grey {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .container-2 {
    max-width: none;
  }

  .clients-wrapper-three {
    grid-column-gap: 20px;
    grid-row-gap: 30px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-items: center;
    margin-bottom: 0;
    display: grid;
  }

  .clients-image-three {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .h3.beige-h3.h3-below {
    padding-bottom: 0;
  }

  .h3.beige-h3-centered {
    text-align: left;
  }

  .footer {
    text-align: left;
    padding-left: 20px;
    padding-right: 20px;
  }

  .footer-flex-container {
    flex-direction: column;
  }

  .footer-logo-link {
    height: 60px;
  }

  .footer-heading {
    margin-top: 20px;
  }

  .split-section-content-container {
    width: 100%;
  }

  .split-section-content-container.fade-in {
    margin-bottom: 5px;
  }

  .image-container {
    width: 100%;
  }

  .hero-container {
    padding-left: 24px;
    padding-right: 24px;
  }

  .section-contact-us {
    margin-bottom: 0;
  }

  .text-3xl {
    letter-spacing: -.025rem;
    font-size: 2rem;
  }

  .image-container-2 {
    width: 100%;
  }

  .section-headline-no-image {
    padding-top: 33px;
  }

  .grid-small-image-left {
    flex-direction: column;
    display: flex;
  }

  .section-brands-2 {
    background-position: 70% -20%;
    background-size: cover;
  }

  .section-headline-no-image-red {
    padding: 20px 30px 14px;
  }

  .centered-container-top {
    text-align: left;
  }

  .cards-grid-container {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 0;
  }

  .centered-container-2 {
    text-align: left;
  }

  .cards-grid-container-2 {
    grid-template-columns: 1fr;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .section-1-image-no-text-beige {
    padding-top: 40px;
  }

  .sidebar-wrapper, .content-wrapper {
    padding: 20px;
  }

  .bulleted-list {
    margin-left: 13px;
    padding-left: 0;
    font-size: 21px;
    line-height: 30px;
    list-style-type: disc;
  }

  .image-2 {
    padding-top: 15px;
    padding-bottom: 0;
  }

  .inline-container {
    flex-direction: column;
  }

  .div-block-4 {
    margin-bottom: 25px;
    padding-right: 0;
  }

  .section-3-images-b-top {
    padding-top: 0;
  }

  .centered-container-bottom {
    text-align: left;
  }

  .div-block-4-copy {
    margin-bottom: 25px;
    padding-right: 0;
  }

  .div-block-4-copy._5 {
    padding-top: 12px;
  }
}

#w-node-_8191dbc3-bf10-10ac-8792-532decdcbed5-7e5fb8a8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_99950f21-3d76-8668-cde4-5aed26e4ab29-7e5fb8a8 {
  grid-area: span 1 / span 1 / span 1 / span 1;
  align-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_3e63da3e-77fe-e89d-e2fe-59e450d66506-7e5fb8a8, #w-node-_3e63da3e-77fe-e89d-e2fe-59e450d66509-7e5fb8a8, #w-node-_3e63da3e-77fe-e89d-e2fe-59e450d6650c-7e5fb8a8, #w-node-_9105efae-ad51-2d0d-a015-b696078fe60c-7e5fb8a8, #w-node-fb6140fe-a98b-2193-fa00-a79908fa0ae0-7e5fb8a8, #w-node-_4e423be5-3b09-7779-15fe-ad0d386b6da3-7e5fb8a8, #w-node-_4e423be5-3b09-7779-15fe-ad0d386b6daa-7e5fb8a8, #w-node-_4e423be5-3b09-7779-15fe-ad0d386b6db1-7e5fb8a8, #w-node-c754cf14-5701-a79d-2190-25892f9dbbb6-7e5fb8a8, #w-node-c754cf14-5701-a79d-2190-25892f9dbbb9-7e5fb8a8, #w-node-c754cf14-5701-a79d-2190-25892f9dbbbc-7e5fb8a8, #w-node-_6116daee-12fe-d876-5585-d2460e659a0b-7e5fb8a8 {
    grid-column: span 1 / span 1;
  }
}


